<?php
	FNTH_class( "SuperGrid" );

	class AdminSuperGridHeader extends FNTHSuperGridHeader {
		public function __construct( $id = "AdminSuperGridHeader" , $parent = null ) {
			$this->addMediaDirectory( $GLOBALS["site_root"] , $GLOBALS["site_www"] , "design/rp/","widgets/");
			parent::__construct( $id , $parent );
			$this->setParam("language",$GLOBALS["language"]);
		}
	}
?>
